﻿using System.Windows;

using MSAGLPoint = Microsoft.Msagl.Core.Geometry.Point;

namespace TestLibrary
{
    /// <summary>
    /// 변환기
    /// </summary>
    public static class Converter
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Method
        ////////////////////////////////////////////////////////////////////////////////////////// Static
        //////////////////////////////////////////////////////////////////////////////// Public

        #region 포인트 구하기 - GetPoint(msaglPoint)

        /// <summary>
        /// 포인트 구하기
        /// </summary>
        /// <param name="msaglPoint">MSAGL 포인트</param>
        /// <returns>포인트</returns>
        public static Point GetPoint(this MSAGLPoint msaglPoint)
        {
            return new Point(msaglPoint.X, msaglPoint.Y);
        }

        #endregion
    }
}